/*****************************************
                     Color Styles
*****************************************/

.ar_specialbox {display:none;}
.ar_thumb a img {height:auto;}
.inv-container *,
.inv-container *:before,
.inv-container *:after {box-sizing:border-box;}

.inv-container {color:#222; background: #fff; border: 1px solid #fff;}
.inv-container:hover {border: 1px solid #ccc; -webkit-box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.25); -moz-box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.25); box-shadow: 1px 1px 13px 1px rgba(0,0,0,0.25);}

.ar_makemodel a, .ar_seldisplay, a.ar_seldisplay {color:#222;}
.ar_makemodel a:hover{color:#000;}

.ar_new, .ar_special, .ar_pending, .ar_sold {color:#fff;}
.ar_new {background:#187745;}
.ar_special {background:#0000ff;}
.ar_pending {background:#ffff00; color:#000;}
.ar_sold {background:#ff0000;}

.inv-price-title-color {color:#333;}
.inv-price .line-through {color:#0088cc;}
.inv-price-CALL {color:#4ca506;}

.ar_thumb{border:1px solid transparent;}


.ar_vehspecs b, .ar_vehspecs span {color:#000;}

.ar_mpg {border:1px solid #ccc; background-color:#eee;}
.inv-container:hover .ar_mpg {background-color:#fff;}

.inv-submit, .ar_msgs a {color:#fff; background:#900;}
.inv-submit:hover, .ar_msgs a:hover{color:#fff; background:#000;}

.inv-submit {color:#fff; background:#000; border: 1px solid #333; border-radius: 3px; font-weight: 700; text-transform: uppercase; letter-spacing: 0; margin: 10px 0 0;}
.inv-submit:hover {color:#c12527; background:#fff;}

.ar_fineavail, .ar_fineavail:hover {background:#090; display:none;}
.ar_fineavail2, .ar_fineavail2:hover{background:#090 !important;}

.ar_navbtnl {color:#fff;}
.ar_navbtnr {background:#fff; color:#222;}
.ar_navbtnl:hover, .ar_navbtnr:hover {background:#222; color:#fff;}
.ar_navthis {border:#222 1px solid; background:#fff; color:#222;}
.aff {color:#fff;}
.aff:hover {border:#08c 1px solid;}



/*****************************************
                   Inv Container Styles
*****************************************/

.inv-container{font-size:13px; line-height:18px; padding:1.5em 2em; margin:1em 0;}

.inv-div-invkey p{line-height:1em; color: #fff;}

.ar_makemodel a{font-size:25px; font-weight:500;}
.ar_makemodel {white-space: normal;}
.ar_vidicon {border:#747474 0px solid;position:relative; margin:0; float:left;} 



/*****************************************
                     Pricing Styles
*****************************************/

.ar_col .ar_pricing{font-size:25px; margin-bottom:6px;}

.inv-price {display:block; margin:0 auto 4px;}

.inv-price .inv-price-small {font-size:14px; font-weight:bold; font-style:italic;}
.inv-price .inv-price-large {font-size:14px; font-weight:bold;}

.inv-price .line-through {text-decoration:line-through; font-size:16px; font-style:italic;}
.inv-price-CALL {line-height:20px; font-weight:bold;}



/*****************************************
                     Thumbnail Styles
*****************************************/

span.seldisp {display:block; color:#900; font-weight: 600; font-size: 14px; text-align:center;}
.ar_seldisplay br {display: none !important;}

.ar_new, .ar_special,.ar_pending,.ar_sold{font-weight:700; position: absolute !important; padding: 3px 8px !important; z-index: 9;}
.vehicle_fineavail {position:initial; padding:3px 0px; border:0px solid; margin:0;}

.ar_piccnt{font-weight:bold;border:1px solid #ddd;background-color:#eee;background-color:#0088cc;color:#fff;}
.ar_vidcnt{display:none;}



/*****************************************
                      Veh Spec Styles
*****************************************/

.ar_vehspecs div{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.ar_vehspecs b,.ar_vehspecs span{font-size:12px;font-weight:bold;}
.ar_vehspecs{display:block;line-height:1.3}
.ar_snvin span{font-size:11px;font-weight:normal;}



/*****************************************
                     HWY/MPG Styles
*****************************************/

div.ar_mpg p, div.ar_mpg div.ar_mpgcity p, div.ar_mpg div.ar_mpghwy p{padding:0; margin:0;}



/*****************************************
                     Selid Styles
*****************************************/

.inv-container .ar_seldisplay{vertical-align:middle; text-align:center; font-size:20px; font-weight:900; line-height:1em; margin-bottom:10px;}
.inv-container .ar_seldisplay span {color:#f00;}


/*****************************************
                     Button Styles
*****************************************/

.ar_msgs a {border-radius: 4px; text-align: center; display: block; padding: 5px; margin: 1% 0; cursor: pointer; text-decoration:none;}
.ar_msgs a,.ar_fineavail2 {border: #fff 1px solid; font-weight: 700; width: 100%;}
.ar_msgs a:hover,.ar_fineavail2:hover{}

.ar_fineavail2,.ar_fineavail2:hover {padding:5px; font-size:18px; border-radius:4px;}



/*****************************************
                     Warranty Styles
*****************************************/

.ar_fineavail2, .ar_warravail{text-align:center;clear:both;font-weight:bold;}



/*****************************************
                     Random Styles
*****************************************/

.inv-list {min-height:480px;}

.inv-select-halfwidth {width:32%}
.inv-field-invkey {width: 30%;}

.ar_confidence img {max-width: 125px !important; width: 100% !important;}

.inv-search-all {position: relative; top:0; float:left; padding:1em; font-size:1rem; border-radius: 3px; margin:20px 1% 0 0; color:#fff; text-align:left; background: #166099;
-webkit-box-shadow: 0 1px 14px -2px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 14px -2px rgba(0,0,0,0.75);
    box-shadow: 0 1px 14px -2px rgba(0,0,0,0.75);
    background: #900;
}
.inv-search-all.stick {margin-top: 0 !important; position: fixed; top: 75px; z-index: 777;}

.invtablein {margin:0 auto; color:#fff;}


.inv-list-container { float:right; width:77%; font-size: 0;}
.invtablein,
.inv-list-container:after {clear:both; display:table; content:'';}
.inv-list-results {margin-bottom:8px; display:block;}

.inv-container {line-height: 18px; font-size:1rem; padding: 1.5em 2em; margin: 0 0 1em 0; border-radius: 3px;}


.inv-container .ar_vehspecs,
.inv-container .ar_msgs,
.inv-container .ar_fineavail {font-size:13px}

.invtablein {font-size:16px;}

.ar_makemodel, .ar_seldisplay {line-height:1.2;}

.inv-select-fullwidth, .inv-select-halfwidth, .inv-field-invkey {width:100% !important; margin: 0 0 6px 0; padding: 5px; float:none;}
.inv-div-invkey p {margin: 0; line-height: normal; width: 100%; float: none; display: block; padding: 0 10px; margin-bottom: 6px;}

.ar_mpg {height:60px; display:none;}

.aff {color:#666;}


.ar_confidence-container {width:20.8%; text-align:center !important;}
.ar_right-container {width:26.8%}


.ar_col {margin:.1% 0;}
.ar_picspecs-container {width: 58%; margin: .1% 2% .1% 0; margin:0;}
.ar_thumb {max-width: 240px; margin: 0 2% 0 0;}

.ar_confidence-container {width: 15%;}
.ar_confidence {font-size:0; text-align:center; display: inline-block; width: auto; vertical-align: middle;}
.ar_confidence div {width:auto; float:none; display: inline-block; width:100% !important;     border-radius: 5px;}
.ar_right-container {width: 23%; float: right;}







/*****************************************
                      Query Styles
*****************************************/

@media (max-width:1270px) {
.inv-search-all {width:100%; position:relative; margin:0 0 15px;top: 0 !important;}
.inv-search-all + .invtablein {margin-bottom:8px;}
.inv-select-fullwidth, .inv-select-halfwidth, .inv-field-invkey {width: 32% !important; float: left; margin: 1% 0 0 1%;}
.inv-list-container { float:none; width:100%;}

#inv-search .inv-submit {margin: 1% 1% 1% 0 !important; float: right;}
}

.inv-container {margin:0 auto 10px;}

.inv-div-search {margin:0;}
.inv-div-invkey p {padding: 0 0 0 10px; margin: 0 1% 10px 0; float: left; width: 3%;}
.ar_confidence-container {padding-right:5px;}
.ar_right-container {padding-left:5px;}
.ar_mpg {padding: 7px 0 0;}

.responsive-display {font-size:0;}

.inv-search-all {font-size:1rem;}
.ar_span2o4,
.ar_span1o4 {width:100%; text-align: left;}


.inv-container {position: relative; width: 24%; display: inline-block; padding: 2em; font-size:1rem; vertical-align: top; margin: 0 .5% 1%; font-size: 12px;}
.inv-container * {box-sizing: content-box; float: none; margin: 0; padding: 0; clear: both;}
.inv-container br {display:none;}
.ar_seldisplay br {display: block;}
.ar_makemodel, 
.ar_seldisplay {line-height: 1.2; text-align: left;}
.ar_seldisplay {font-size:20px;}
.ar_thumb {max-width:none; margin: 10px 0; width:100%;}
.ar_col .ar_pricing {display: block; font-size: 25px; padding: 0 0 2px; margin: 6px 0 6px 0; text-align: center;}

.ar_right-container {padding-left: 0;}

.ar_thumb a img {margin:0;}

.inv-container * {position: initial; box-sizing:border-box; float:none; margin:0 auto 10px;}
.inv-container {padding:0;  border: 1px solid #d4d4d4 !important; overflow:hidden;}

.ar_piccnt {font-weight: bold; border: none; background-color: #d4d4d4; color: #000; padding: 3px !important; text-align: center; display: block; float: none !important; position: relative !important; margin-bottom: 10px !important;}

.ar_confidence img {max-width: 125px!important; width: auto!important; max-height: 48px;}

.ar_makemodel, 
.ar_seldisplay {text-align:center;}

.ar_makemodel a {font-size:20px; text-align: center;}
.ar_vidicon {margin: 0 auto; display: inline-block; vertical-align: middle;}

.ar_vehspecs div {display:none;}
.ar_vehspecs div.ar_invmiles {display:block;}

.inv-container .ar_vehspecs, .inv-container .ar_msgs, .inv-container .ar_fineavail {text-align:center;}
.inv-extra-buttons {text-align:center;}
.inv-extra-buttons a {display:inline-block;}
.inv-extra-buttons img {width:100%;}

@media (max-width:767px){
.inv-container { width: 49%;}
}

@media (max-width:650px) {

.ar_makemodel a {font-size:22px;}
.inv-search-all select, .inv-search-all input {width:100% !important; display:block; float:none; margin:0 0 5px;}
.inv-div-invkey p {line-height:normal; margin: 0 0 6px; width:100%; float:none;}
#inv-search .inv-submit {float:left; margin-top:1em;}
}

@media (max-width:530px) {
.inv-list-container {text-align:center;}
.inv-container {width: 100%; margin:0 auto; margin:0 auto 1em;}
}



.inv-price-vip,
.inv-price-market {display:block;}

.inv-price-vip { margin: 0 0 8px 0;}
.inv-price-market {font-size: 14px;}

.inv-price-vip {color: #f00; font-weight:600;}
.inv-price-vip .inv-price-large .inv-price-title-color {color:#004101; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; letter-spacing: -1px;}


.ar_vehspec .inv-price-vip,
.ar_vehspec .inv-price-market {display:inline-block; margin: 10px 0 0 10px; font-family: 'Arial', helvetica, sans-serif;}

.ar_vehspec .inv-price-vip {font-size:20px;}

.ar_seldisplay-container, .ar_makemodel-container, .ar_vehspecs, .ar_confidence-container, .ar_right-container {padding:0 1em;}


.inv-list-container {display: flex; flex-wrap: wrap;}
.inv-list-results {flex-basis: 100%; color:#fff;}


a.btn-financing {background: green; text-shadow: 0 1px 1px #004000; background: #299a0b;}
a.btn-financing:hover {background: #005400;}